@charset "utf-8";

/* sub_top */
.sub_top{
    position: relative;
    width: 100%;
    height: 90px;
    border-bottom: solid 1px #e5e5e5;
	z-index:100;
}
.sub_top .sub_logo{
    position: absolute;
    left: 5.2%;
    top: 25%;
}
.sub_banner{
    position: absolute;
    right: 3.2%;
    top: 35%;
    display: flex;
    width: 310px;
    justify-content: space-between;
}
.sub_banner p{
    font-family: 'Noto Sans CJK KR_Medium';
    font-size: 16px;
    letter-spacing: -0.05em;
    border-bottom: solid 1px #999;
    padding-bottom: 6px;
}
.sub_banner img{
    display: block;
    width: 26px;
    height: 26px;
}
.sub_top .visual_line{
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #ccc;
    bottom: -360%;
}
.page_location{
    position: absolute;
    display: flex;
    bottom: -46%;
    left: 5.2%;
    border-top: solid 1px #000;
    justify-content: space-between;
	z-index:100;
	transition:0.1s ease-out;
}
.page_location.on{
	position: fixed;
	top:10px !important;
	height:50px;
	border-radius:30px;
	padding:2px 20px 0 20px;
	border:solid 1px #000;
	background:white;
	box-shadow:1px 3px 3px rgba(0,0,0,0.3);
}
.page_location span, .page_location strong{
    line-height: 40px;
    font-size: 16px;
    width: auto;
    padding-right: 8px;
	display:block;
}
.page_location span a, .page_location strong a{
    display: block;
    color: #111;
    font-family: 'Noto Sans CJK KR_DemiLight';
}
.span_img{
    display: inline-block;
    margin-left: 10px;
}
.header_ham_btn_mb {
	float:right;
	display:none;
}
@media screen and (max-width:768px) {
	.header_ham_btn_mb {
		display:block !important;
	}
	.ham_btn_wrap > h1 {
		padding:10px 0 0 20px;
	}
}
@media screen and (max-width:450px){
	.ham_btn_wrap > h1 {
		padding:10px 0 0 7px;
	}
	.ham_btn_wrap > h1 img {
		width:240px;
	}
}